/*@font-face {
    font-family: 'engfont';
    src: url('./assets/webfonts/eng/VarelaRound-Regular.ttf');
    unicode-range: U+0041-007F, U+0000-0041;
}

@font-face {
    font-family: 'myfont-regular';
    src: url('./assets/webfonts/fbkanuba-regularwebfont.woff') format('woff'), /* Pretty Modern Browsers */
   /* url('./assets/webfonts/fbkanuba-regularwebfont.ttf')  format('truetype'), /* Safari, Android, iOS */
   /* url('./assets/webfonts/fbkanuba-regularwebfont.svg') format('svg'); /* Legacy iOS */
   /* unicode-range: U+0590-05FF,  U+0000-0041;
}
*/
/*U+0590-05FF*/


*{
    margin:0;
    padding:0;
    box-sizing:border-box;
	font-family: engfont,myfont-regular;
}

body.en *{
	font-family:myfont-regular,engfont;
}

body.single{
    position:relative;
}

.single{
    background-color:rgba(211,211,211,0.5);
    background-color:rgba(37,37,37,1)
}

.single #wrap{
    position:relative;
}

.single h1{
    margin:0;
}

.single #header{
    height:8vh;
    background-color:#FFF;
    position:fixed;
    width: 100%;
    z-index: 1;	top:0;
}

.single #header .left{
    position:relative;
    float:left;
    left:2%;
    height:90%;
    text-align:center;	top: 50%;    transform: translateY(-50%);
}

body.heb.single #header .left{
	float:right;
	left:-2%;
}

.single #header .left>a{
    text-decoration:none;
    font-family:engfont;
    font-weight:bold;
    font-size:1.2vh;
    color:#000;
}

.single #header .left >a:hover{
    color:#9CD037;
}

.single #header .left img{
    height:50%;
    cursor:pointer;
}

.single #header .left .active{
    /* margin-left:5%;*/
    color:#9CD037;
}

.single #header .right{
    position:relative;
    float:right;
    height:100%;
    right:2%;
    margin-top:5px;	top: 50%;    transform: translateY(-50%);
}

body.heb.single #header .right{
	float:left;
	right:-2%;
}

.single #header .right img{
    height:70%;
    width:auto;
}

.single #main{
    max-width:63vw;
    margin:0 auto;
    background-color:#FFF;
    text-align:center;
}

.single #main .posttitle{
	direction:rtl;
	font-size:4vh;
}

.single #main .posttitle, .single #main .postmeta{
    text-align:right;
    margin-bottom:2vh;
    margin-right:2vw;
	margin-left:2vw;
}

.single #main .postmeta{
	font-size:2.5vh
}

body.en.single #main .posttitle, body.en.single #main .postmeta{
	text-align:left;
	margin-left:2vw;
	direction:ltr;
}

.single #main .socialtop, .single #main .socialbottom{
    text-align:left;
    margin:3vh 3vw;
    direction:rtl;
}

body.en.single #main .socialtop, body.en.single #main .socialbottom{
	text-align:right;
	direction:ltr;
}

body.en.single #main .socialbottom > .fb-save{
	float: left;
}

.single #main img{
    max-width:100%;
}

.single #main img:not(.wp-post-image), #main .postcontent>iframe,#main .postcontent>p>iframe, #main .postcontent .fb-video{
    margin:5vh auto !important;
    display:block;
	max-width:100%;
	object-fit: contain;
}

.single #main img.wp-post-image{
    width:100%;
    height:auto;
    max-height:70vh;
    margin-top:8vh;
}

.single #main .postmeta, .single #main .postcontent{
    direction:rtl;
    line-height: 3vh;
    text-align:right;
}

body.en.single #main .postmeta, body.en.single #main .postcontent{
	direction:ltr;
	text-align:left;
}

.single #main .postcontent{
    direction:rtl;
    line-height: 3vh;
    font-size: 2vh;
    padding:0 1.5vw;
    text-align:right;
}

body.en.single #main .postcontent{
	direction:ltr;
	text-align:left;
}

#main .postcontent p{
    margin-bottom:2vh;
}

.single #main .postcontent a{
	color:#84c503;
	text-decoration:none;
}

.single #main .postcontent a:hover{
	color: #679903;
	text-decoration:underline;
}

.single #footer{
    height: 10vh;
    background-color:#000;
    color:white;
    position: relative;
    bottom: 0;
    overflow:hidden;

}

.single #footer .effectivefooter{
    width: 50%;
    margin: 0 auto;
}

.single #footer .effectivefooter>div{
    display:inline-block;
    width:10%;
}

.single #footer .centre{
    margin:0 auto;
}
/*NEW STUFF*/

.single #header .left .hamburgermenu{
    position: relative;
    bottom: 45%;
    left: 180%;
    display:none;
    width: 0vw;
    text-align: left;
    color:white;
}

body.heb.single #header .left .hamburgermenu{
	left:-565%;
}

.single #header .left .hamburgermenu *{
    color:white;
    text-decoration:none;
}

.single #header .left .hamburgermenu .bg{
    position: absolute;
    float: right;
    background-color: black;
    width: 9vw;
    height: 7vh;
    height: 107%;
    z-index: -1;
    width: 31vh;
    top: -3.8vh;
    left: -3.1vh;
    border-radius:7px;
}

.single #header .left .hamburgermenu ul{
    list-style-type: none;
    font-size: 2.5vh;
    line-height:0;
}

.single #header .left .hamburgermenu ul li{
    cursor:pointer;
    white-space:nowrap;
    margin-bottom:4vh;
}

.single #header .left .hamburgermenu ul .form{
    margin-bottom:1vh;
}


.single #header .left .hamburgermenu ul .socnets{
    display:inline-block;
    height:5vh;
    cursor:initial;
}

.single #header .left .hamburgermenu ul .socnets a{
    cursor:pointer;
    margin-right:8%;
}

.single #header .left .hamburgermenu ul .socnets img{
    height: 100%;
    width: auto;
}

.single #header .left .hamburgermenu ul .socnets .twitter img{
    height: 63%;
    margin-bottom: 4%;
}

#footer{
    direction: rtl;
    width: 100%;
    margin: 0 auto;
    position:absolute;
    bottom:0;
    text-align:center;
}

body.en#footer{
    direction:ltr;
}

#footer img{
    /*zoom:50%;*/
    margin-left: 0.5vw;
    transform: scale(0.5);
    margin-bottom: -5%;
}

#footer .centerblock{
    position: relative;
    top: 50%;
    transform: translateY(-50%);
}

body.en #footer .centerblock{
	direction:ltr;
}

#footer .socialnetworks{
    display:inline-block;
}

#footer .centerblock span{
    font-size: 2vh;
    margin-left: 1vw;
    font-weight:100;
}

body.en #footer .centerblock span{
	font-size:2.6vh;
}

.go_up{
    position: absolute;
    bottom: 0;
    left: 0;
    direction: ltr;
    font-size:3vh;
    height:7vh;
    overflow:hidden;
    margin:1.5vh 0;
    left:18.5vw;
}

.go_up img{
    height:100%;
    width:auto;
    cursor:pointer;
}

.go_up+.logo{
    position: absolute;
    bottom: 0;
    right: 0;
    z-index: 1;
    height: 10vh;
    padding: 1.5vh 0;
    right:18.5vw;
}

.go_up+.logo img{
    height:7vh;
    width:auto;
}

.fb-comments iframe{
    padding:0 1.5vw;
}

@media screen and (max-width: 1400px) {
    .go_up{
        left:13.5vw;
    }

    .go_up+.logo{
        right:12.5vw;
    }
}

@media screen and (max-width: 800px) {
    .single #main {
        max-width:100%;
    }

    #footer .centerblock span{
        display:none;
    }

    .go_up{
        left:0;
    }

    .go_up+.logo{
        right:0;
    }
}
#wpadminbar{
	z-index:0;
	top:8vh;
}

.socialtop,.socialbottom{
	display: flex;
	flex-flow: row-reverse;
}

.fb-like,.fb_iframe_widget{
	padding-right: 4px;
}


/* Navot Additions 15-11-2020 */
@media (min-width: 768px) {
	#customer-logos {
		display: flex;
		flex-wrap: wrap;
		justify-content: center;
		align-items: flex-start;
	}
	.customerlogo {
		margin: 2.5%;
		max-width: 10%;	
		display: flex;
		align-items: center;
	}
}

@media (max-width: 768px) {
#workers .items {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}
#workers.pageblock .items .item {
	width: 33.3%;
}
	#workers .items .item:hover .textholder {
	display: flex;
		justify-content: center;
		align-items: center;
		padding: 0;
	}
	#workers .items .item .textholder p, #workers .items .item .textholder p span{
		width: 100%;
		float: none !important;
		text-align: center !important;
		left: 0;
		right: 0;
	}
	}
@media (min-width: 768px) {
#workers .items {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}
#workers.pageblock .items .item {
	width: 12.5%;
}
	}